@font-face{
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.prod_name_block{
/*    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius:50px;
    padding:10px 30px 10px 70px;
    position:relative;
    float:left;
    display:block;
    overflow:hidden;
    margin:10px;
    background:#fff;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(rgba(255,255,255,1),0),color-stop(rgba(246,246,246,1),0.74),color-stop(rgba(237,237,237,1),1));
    background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
/**/   /* -webkit-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    -moz-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    -webkit-transition:box-shadow 0.3s ease-in-out;
    -moz-transition:box-shadow 0.3s ease-in-out;
    -o-transition:box-shadow 0.3s ease-in-out;
    transition:box-shadow 0.3s ease-in-out;*/
}
.a-btn-symbol{
    font-family:'WebSymbolsRegular', cursive;
    color: #000;
    font-size:20px;
    text-shadow:1px 1px 2px rgba(255,255,255,0.5);
    position:absolute;
    /*left:20px;*/
    line-height:32px;
    -webkit-transition:opacity 0.3s ease-in-out;
    -moz-transition:opacity 0.3s ease-in-out;
    -o-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
}
/*.a-btn-text{
    font-size:20px;
    color:#d7565b;
    line-height:16px;
    font-weight:bold;
    font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
    text-shadow:1px 1px 2px rgba(255,255,255,0.5);
    display:block;
}*/
/*.a-btn-slide-text{
    font-family:Arial, sans-serif;
    font-size:10px;
    letter-spacing:1px;
    text-transform:uppercase;
    color:#555;
    text-shadow:0px 1px 1px rgba(255,255,255,0.9);
}*/
.a-btn-slide-icon{
    position:absolute;
    top:-30px;
    width:22px;
    height:22px;
    background:transparent url(../../cmp/img/arrow_down_black.png) no-repeat top left;
}
.pic_block_action:hover {
    transform: translateY(-30px);
    border-color: #e1e5e8;
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 12px 12px 25px 0 rgba(44, 64, 73, 0.1), -12px -12px 25px 0 rgba(255, 255, 255, 0.8), inset 2px 2px 10px 0 rgba(255, 255, 255, 0.5);
}
.pic_block_btn:hover .a-btn-symbol {
    opacity:0;
}
.pic_block_btn:hover .a-btn-slide-icon{
    -webkit-animation:slideDown 0.9s linear infinite;
    -moz-animation:slideDown 0.9s linear infinite;
    animation:slideDown 0.9s linear infinite;
}
/*.a-btn:active{
    background:#d7565b;
    -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
    -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
    box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
}
.a-btn:active .a-btn-text{
    color:#fff;
    text-shadow:0px 1px 1px rgba(0,0,0,0.3);
}
.a-btn:active .a-btn-slide-text{
    color:rgba(0,0,0,0.4);
    text-shadow:none;
}*/
@keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}
@-webkit-keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}
@-moz-keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}

@media screen and (max-width: 1366px) {
    #main-nav ul li a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
    }
}

@media screen and (max-width: 1091px) {
    #product_table {
        margin: 0;
    }
}


@media screen and (max-width: 750px) {
    body {
        overflow-x: hidden;
    }
    #product_table {
        margin: 0;
    }
    .mask_text h2 {
        font-size: 20px;
        margin: 5px 0 5px 0;
    }
    .mask_text ul {
        font-size: 14px;
    }
    .product_table_head_text h2 {
        margin: 0;
        font-size: 18px;
    }
    .prod_name_block:nth-child(1) {
        font-size: 24px;
    }
    .q_block_text_ins {
        font-size: 13px;
    }
    .q_block_text_ins p {
        margin: 10px 0;
    }
    .a_block p {
        margin: 10px 0;
        padding: 0px 40px 5px 40px;
        color: #6C757C;
        font-size: 14px;
    }
    .am_slide_cash,
    .tk_slide_cash {
        font-size: 30px;
    }
    .mob_slide_val1 {
        font-size: 32px;
    }
    .prod_name_block_h,
    .prod_name_block:nth-child(4) .prod_name_block_blue {
        border-radius: 15px;
    }
    .prod_name_block {
        height: auto;
    }
    .name_c {
        margin: 0;
        width: 1005px;
    }
    .animate_btn {
        display: none;
    }
    .am_buy,
    .tk_buy,
    .mob_buy {
        font-size: 14px;
    }
    .am_descr,
    .tk_descr {
        font-size: 11px;
    }
    .slider_block {
        padding-bottom: 10px;
    }
    .am_slide_y,
    .tk_slide_y {
        font-size: 14px;
    }
    .prod_slider {
        margin-bottom: 50px;
    }
    .am_slider_right,
    .tk_slider_right,
    .am_slider_left,
    .tk_slider_left {
        width: 12px;
    }
    .pic_block img {
        height: 120px;
    }
    .am_buy,
    .tk_buy {
        text-align: center;
    }
}

@media screen and (max-width: 670px) {
    .am_buy,
    .tk_buy,
    .mob_buy {
        font-size: 12px;
    }
    .mob_buy img {
        margin-right: 5px;
    }
    .am_slide_cash,
    .tk_slide_cash {
        font-size: 27px;
    }
    .am_slide_coin,
    .tk_slide_coin {
        font-size: 12px;
        margin-top: 2px;
    }
    .popup_guide .popup_guide_wrap {
        padding: 55px 20px;
    }
    .close_buttin_form_w,
    .close_buttin_form {
        right: 0;
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width: 630px) {
    .am_slide_y,
    .tk_slide_y {
        font-size: 12px;
    }
    .mob_slide_val {
        font-size: 14px;
    }
    .am_slide_cash,
    .tk_slide_cash {
        font-size: 24px;
    }
    .am_descr,
    .tk_descr {
        font-size: 9px;
    }
}

@media screen and (max-width: 600px) {
    .mob_buy img {
        width: 14px;
        margin-right: 2px;
    }
}

@media screen and (max-width: 600px) {
    .am_slide_y,
    .tk_slide_y {
        font-size: 10px;
    }
    .mob_buy img {
        margin-left: 4px;
    }
    .am_slide_val,
    .tk_slide_val {
        margin-top: 12px;
        margin-right: 1px;
        font-size: 12px;
    }
    .am_slide_cash,
    .tk_slide_cash {
        font-size: 20px;
        line-height: 1.8;
    }
    .am_slide_coin,
    .tk_slide_coin {
        font-size: 11px;
        margin-top: 7px;
        margin-left: -3px;
    }
    .mask {
        height: auto;
    }
    .mask_container {
        position: relative;
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .mask_img {
        position: relative;
    }
    .mask_text {
        width: 100%;
    }
    .pic_block img {
        height: auto;
        width: 100%;
    }
    .slider_block .btn {
        display: none;
    }
}

@media screen and (max-width: 420px) {
    .mask_text h2 {
        font-size: 18px;
        margin: 5px 0 0px 0;
    }
    .mask_text ul {
        font-size: 13px;
    }
    .mob_slide_val {
        font-size: 12px;
    }
    .white_name_block p {
        font-size: 23px;
    }
}

@media screen and (max-width: 400px) {
    .am_slide_y,
    .tk_slide_y {
        font-size: 8px;
        margin-bottom: 20px;
    }
    .am_descr,
    .tk_descr {
        font-size: 8px;
    }
    .q_block_text_ins p, .am_slide_y, .tk_slide_y, .mob_slide_val {
        font-size: 12px;
    }
}



/* Popup Responsive */
@media screen and (max-width: 850px) {
    .container {
        width: 100%;
    }
    .screenshots {
        flex-direction: column;
        align-items: center;
    }
    .form_screen {
        flex-direction: row-reverse;
        margin-top: 10px;
    }
    .block_internet {
        flex-direction: column;
    }
    .internet {
        margin-bottom: 10px;
    }
    .response_contairer_ins .first_text,
    .response_contairer_ins .last_text,
    .response_s .first_text,
    .response_s .last_text,
    .pre_text {
        font-size: 16px;
    }
    .response_contairer_ins .pre_text,
    .response_contairer_ins .first_text,
    .response_contairer_ins .last_text,
    .response_s .first_text,
    .response_s .last_text {
        font-size: 13px;
    }
    .product {
        font-size: 16px;
        margin-bottom: 10px!important;
    }
    .response_w .foto {
        width: 100px;
    }
    .response_w .product_foto {
        height: 100px;
    }
    .response_text_fofo {
        align-items: baseline;
    }
    .response_w .foto {
        display: none!important;
    }
    .df {
        flex-direction: column-reverse;
        align-items: center;
    }
    .response_text_1_block,
    .response_text_2_block {
        margin-top: 0;
    }
    .response_text_fofo {
        margin-top: 0;
    }
    .response_contairer_ins,
    .response_f,
    .response_s {
        padding-right: 30px;
    }
    .response_doted_text {
        text-align: center;
    }
    .loader {
        right: -13em;
    }
}

@media screen and (max-width: 680px) {
    .response_contairer_ins .first_text,
    .response_contairer_ins .last_text,
    .response_s .first_text,
    .response_s .last_text,
    .pre_text {
        font-size: 13px;
    }
    /* .product {
            font-size: 14px;
            margin-bottom: -0px!important;
        } */
    .response_contairer_ins .pre_text,
    .response_contairer_ins .first_text,
    .response_contairer_ins .last_text,
    .response_s .first_text,
    .response_s .last_text {
        font-size: 11px;
    }
}

